html,
body {
  /*    margin: 0;*/
  /*    padding: 0;*/
  font-family: "Montserrat", sans-serif;
  color: #243c78;
  /*    background-color: lightyellow;*/
  background: url(../images/background.png) fixed center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #ffffff;
}

/* żałoba narodowa */
/*
body {
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(1);
    zoom: 1;
    filter: grayscale(1);
}
*/

a:hover {
  text-decoration: none;
  color: #243c78;
}

a {
  color: #243c78;
  text-decoration: none;
}

.center {
  margin: 0 auto;
}

.imgRadius25 {
  border-radius: 20px;
}

.imgRadius25Bottom {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.hr {
  clear: both;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #dae0ea;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 5px;
}

.hr1 {
  clear: both;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #dae0ea;
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  /*
    
    margin-top: 15px;
    margin-bottom: 15px;
*/
}

.hr2 {
  clear: both;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #2a4179;
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  /*
    
    margin-top: 15px;
    margin-bottom: 15px;
*/
}

.hr3 {
  clear: both;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #dae0ea;
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
}

.h1 {
  color: #0c3375;
  font-size: 2.25em;
  font-weight: 300;
  line-height: 1;
  margin: 0px;
}

.h2 {
  color: #0c3375;
  font-size: 2.188em;
  font-weight: 600;
  /*    line-height: 1;*/
  margin: 0px;
}

.h2small {
  color: #0c3375;
  font-size: 1.125em;
  font-weight: 600;
  /*    line-height: 1;*/
  margin: 0px;
}

.h2a {
  color: #9ab0d4;
  font-size: 3em;
  font-weight: 600;
  /*    line-height: 1;*/
  margin: 0px;
  font-weight: 300;
}

.h3 {
  color: #0c3375;
  font-size: 1.375em;
  font-weight: 600;
  margin: 0px;
}

.tresc600 {
  font-weight: 600;
}

/*PADDING*/

.indexTopPadding {
  padding-top: 14px;
  padding-bottom: 220px;
}

.topMargin10 {
  padding-top: 10px;
}

.topMargin15 {
  padding-top: 15px;
}

.topMargin30 {
  padding-top: 27px;
}

.topIkonLeft5 {
  padding-left: 0px;
  padding-right: 0px;
}

.topIkonLeft10 {
  padding-left: 10px;
  padding-right: 10px;
}

.paddingTop1 {
  padding-top: 20px;
  padding-bottom: 25px;
}

.paddingTop2 {
  padding-top: 30px;
  padding-bottom: 25px;
}

.paddingTop3 {
  padding-top: 20px;
  padding-bottom: 10px;
}

.paddingTop4 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.paddingTop5 {
  padding-top: 30px;
  padding-bottom: 25px;
}

.paddingTop6 {
  padding-top: 40px;
  padding-bottom: 25px;
}

.paddingTop7 {
  padding-top: 30px;
  padding-bottom: 25px;
}

.paddingTop8 {
  padding-top: 40px;
  padding-bottom: 10px;
}

.padding0 {
  padding-left: 0px;
  padding-right: 0px;
}

.padding1 {
  padding-top: 0px;
  padding-bottom: 25px;
}

.padding2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.padding3 {
  padding-top: 0px;
  padding-bottom: 10px;
}

.padding5 {
  padding-top: 20px;
  padding-bottom: 0px;
}

.paddingFooter {
  padding-left: 10px;
  padding-right: 10px;
}

/*END PADDING*/

/*MENU TOP*/

.navbarDefaultMop {
  border-color: transparent;
  background-color: transparent;
  margin-bottom: 0px;
}

.dropdownMenuMop {
  background-color: transparent;
  border: 0;
}

.menuMop {
  color: #0c3375 !important;
  font-size: 14px;
  font-weight: 600 !important;
}

.menuMop a {
  color: #0c3375 !important;
}

.formattopMenuItems {
  color: #0c3375 !important;
  font-size: 14px !important;
  font-weight: 200 !important;
  line-height: 1.9;
}

.menuMop:hover {
  text-decoration: none;
  color: #a19c1b !important;
}

.dividerMop {
  margin: 9px 0;
  overflow: hidden;
}

/*
.navbar-nav>li>.dropdown-menu {
    margin-top: 20px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
*/

.navbar-default .navbar-nav > li > a {
  width: auto;
  /*    width: 200px;*/
  /*    font-weight: bold;*/
}

.mega-dropdown {
  position: static !important;
  /*    width: 100%;*/
}

.mega-dropdown-menu {
  padding: 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.open > a {
  color: #a81915 !important;
}

/*
.mega-dropdown-menu:before {
    content: "";
    border-bottom: 15px solid #fff;
    border-right: 17px solid transparent;
    border-left: 17px solid transparent;
    position: absolute;
    top: -15px;
    left: 285px;
    z-index: 10;
}

.mega-dropdown-menu:after {
    content: "";
    border-bottom: 17px solid #ccc;
    border-right: 19px solid transparent;
    border-left: 19px solid transparent;
    position: absolute;
    top: -17px;
    left: 283px;
    z-index: 8;
}
*/

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: 300;
  line-height: 1.428571429;
  color: #243c78;
  white-space: normal;
}

/*
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
    color: blueviolet;
    background-color: red;
}
*/

.mega-dropdown-menu .dropdown-header {
  color: #243c78;
  font-size: 18px;
  font-weight: 500;
}

.mega-dropdown-menu form {
  margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}

.paddingMenuTop {
  background-color: #e3e8f0;
  height: 50px;
}

.navbar-nav {
  width: 100%;
}

.topMenuColor {
  background-color: #e3e8f0;
  padding-top: 15px;
  padding-bottom: 35px;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  background-color: #e3e8f0;
}

.nav > li > a {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 20px;
  padding-right: 20px;
}

.hideBullet {
  /*list-style-type: none;*/
  padding: 0;
  line-height: 1.9;
}

/*ENF MENU TOP*/

/*TOP*/

.topAll {
  float: right;
}

.topKontrast {
  float: left;
}

.topIkonLeft {
  float: left;
}

.indexTop {
  background-image: url("../images/tlo.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto;
  /*    background-size: cover;*/
}

.topData {
  font-size: 11px;
  color: #9ab0d4;
  font-weight: 500;
  text-align: right;
  float: left;
  top: -15px;
  padding-right: 20px;
  position: relative;
}

.paddingMenuTop {
  float: left;
}

.topSocialMedia {
  float: right;
}

.indexInputSzukaj {
  border-color: #69799f;
  background-color: #ffffff;
  border-radius: 20px;
  color: #69799f;
  height: 40px;
  font-size: 14px;
  font-weight: 300;
}

.glyphiconColor {
  color: #69799f;
  padding-top: 3px;
  padding-right: 10px;
}

/*END TOP*/

/*AKTUALNOSCI*/

.indexAktualnosciWiecej {
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase;
}

.indexAktualnosciWiecej_Span {
  border: 1px solid #56719d;
  border-radius: 20px;
  padding: 10px 20px;
  color: #56719d;
}

.indexAktualnosciMala {
  padding-top: 25px;
}

.indexAktualnosciP {
  padding-top: 15px;
  font-size: 16px;
  color: #243c78;
  font-weight: 600;
}

/*END AKTUALNOSCI*/

/*KOMUNIKATY i KULTURA*/

.indexKomunikatyWiecejSpan {
  border: 1px solid #a92526;
  border-radius: 20px;
  padding: 10px 20px;
  color: #a92526;
}

.indexKomunikatyTytul {
  font-size: 15px;
  font-weight: 600;
}

.indexKomunikatyData {
  font-size: 11px;
  font-weight: 500;
  color: #9ab0d4;
  line-height: 1.9;
}

.indexKomunikatyData {
  text-align: right;
}

.indexAktualnosciWiecejTresc {
  color: #56719d;
}

.indexKulturaDuzyP {
  font-size: 21px;
  color: #ffffff;
  font-weight: 600;
  margin-top: -48px;
}

.indexKulturaDuzyPSpan {
  padding: 20px 25px;
  background-color: #000000;
  opacity: 0.7;
  /*    background-color: rgb (0, 0, 0, 0.5);*/
  border-bottom-right-radius: 25px;
  border-bottom-left-radius: 25px;
  width: auto;
}

.indexKomunikatyP {
  padding-top: 15px;
  font-size: 15px;
  color: #243c78;
  font-weight: 600;
}

.indexRumiatvAll {
  padding-top: 0px;
}

/*END KOMUNIKATY i KULTURA*/

/*INDEX LEFT*/

.indexGaleriaLeftText {
  font-size: 28px;
  font-weight: 300;
  color: #0c3375;
  padding-bottom: 15px;
}

.indexGaleriaLeftTextSpan {
  font-weight: 500;
}

.indexGaleriaLeftTytul {
  font-size: 13px;
  font-weight: 600;
  color: #ffffff;
  padding: 13px 15px;
  background-color: #0b3375;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
}

.indexGaleriaWiecej {
  font-size: 11px;
  font-weight: 600;
  color: #ffffff;
  text-transform: uppercase;
  /*margin-top: 0px;*/
  text-align: center;
  margin-top: -50px;
  position: relative;
  background-color: #0b3375;
  padding: 5px 5px;
  margin-left: 10px;
  margin-right: 10px;
}

.indexGaleriaWiecejSpan {
  background-color: #0b3375;
  padding: 8px 10px;
}

.indexKomunikatyHover a {
  color: #0b3375;
}

.indexKomunikatyHover:hover {
  background-color: #a92525;
  border-radius: 15px;
}

.indexKomunikatyHover:hover a {
  color: white;
}

/*END INDEX LEFT*/

/*FOOTER*/

.footer {
  background-color: #1d336b;
  padding-top: 35px;
  padding-bottom: 35px;
  margin-top: 60px;
}

.footerTytul {
  padding-top: 20px;
  font-size: 13px;
  font-weight: 500;
  color: #ffffff;
}

.footerTresc {
  padding-top: 10px;
  font-size: 11px;
  font-weight: 300;
}

.footerTresc a {
  color: #99b0d3;
}

.ikon10 {
  float: left;
  padding-right: 5px;
  padding-top: 8px;
}

.hr2Top {
  clear: both;
  padding-top: 10px;
}

.footerTresc1 {
  padding-top: 20px;
  color: #ffffff;
  font-size: 13px;
  font-weight: 300;
}

.footerTresc2 {
  padding-top: 20px;
  color: #ffffff;
  font-size: 13px;
  font-weight: 300;
  float: right;
}

.footerTresc2 a {
  color: #ffffff;
}

/*END FOOTER*/

/*INDEX KALENDARZ*/

.indexKalendarz {
  background-color: #1d336b;
  padding-top: 35px;
  padding-bottom: 40px;
}

.indexKalendarzD {
  padding-top: 20px;
}

.indexKalendarzTylul {
  font-size: 48px;
  color: #ffffff;
  font-weight: 600;
  line-height: 1;
  padding-top: 5px;
}

.indexKalendarzTylul2 {
  font-size: 24px;
  color: #ffffff;
  font-weight: 600;
  /*    line-height: 1;*/
}

.select_type_1 {
  border-radius: 15px;
  background-color: white;
  border: 1px solid #e5e5e5;
  line-height: 2.2;
  color: #243c78;
  width: 330px !important;
}

.caret {
  color: #69799f;
  font-size: 30px;
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 7px dashed;
  border-top: 4px solid \9;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
}

.indexKalendarzData1 {
  color: #ffffff;
  font-size: 12px;
  font-weight: 600;
  float: left;
  line-height: 2;
}

.indexKalendarzData2 {
  color: #ffffff;
  font-size: 26px;
  font-weight: 600;
  float: right;
  line-height: 1;
}

.indexKalendarzData {
  padding-top: 9px;
}

.hr2Bottom {
  clear: both;
  padding-top: 10px;
}

.indexKalendarzWiecej {
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase;
  color: #9ab0d4;
  padding-top: 30px;
}

.indexKalendarzWiecej a {
  color: #9ab0d4;
}

.indexKalendarzHover:hover > .indexKalendarzHoverA {
  color: #e7ae22;
}

.indexKalendarzOpisImg {
  padding-top: 25px;
}

.indexKalendarzOpis {
  padding-top: 15px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  color: #ffffff;
  font-weight: 500;
}

.indexKalendarzOpis1 {
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
  margin-top: -60px;
  float: right;
  position: relative;
  line-height: 1;
  text-align: center;
}

.indexKalendarzOpis2 {
  background-color: #233b77;
  padding: 15px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.indexKalendarzOpis1Span {
  font-size: 15px;
}

/*END KALENDARZ*/

/*BREADCRUMB*/

.sectionBreadcrumb {
  padding-top: 0px;
  padding-bottom: 0px;
}

.breadcrumb > li + li:before {
  color: #cad3e2;
  content: ">";
  padding: 0 5px;
  font-weight: bold;
}

.breadcrumb_mop1 {
  margin-bottom: 0px;
  background-color: transparent;
  border-radius: 0px;
  color: #9ab0d4;
  font-size: 0.75em;
  font-weight: 500;
}

.breadcrumb_mop1 a {
  color: #9ab0d4;
}

.breadcrumb_mop1 a {
  color: #9ab0d4;
}

.breadcrumb_mop1 > .active {
  color: #9ab0d4;
}

/*END BREADCRUMB*/

/*TRESC*/

.trescIkon10 {
  float: left;
  padding-right: 15px;
}

.textowaTrescData {
  color: #9ab0d4;
  font-weight: 500;
  font-size: 14px;
}

.textowaTrescData {
  line-height: 1.5;
}

.textowaTrescDataAll {
  padding-top: 15px;
  padding-bottom: 15px;
}

.textowaTrescKat {
  color: #0c3375;
  font-size: 14px;
  font-weight: 500;
}

.textowaTrescZajawka {
  font-weight: 500;
  font-size: 1.063em;
  color: #1e346b;
  padding-top: 25px;
}

.textowaTrescTresc {
  padding-top: 30px;
  color: #0c3375;
  font-size: 1em;
  font-weight: 500;
}

.textowaTrescKontakt {
  padding-top: 25px;
  line-height: 2;
}

.textowaTrescKontakt1 {
  color: #1e346b;
  font-size: 30px;
  font-weight: 500;
}

.textowaTrescKontakt2 {
  color: #1e346b;
  font-size: 14px;
  font-weight: 600;
}

.textowaTrescKontakt3 {
  color: #5f759a;
  font-weight: 500;
}

.textowaTrescKontakt4 {
  color: #a19c1b;
}

/*END TRESC*/

/*OCHRONA*/

.ochronaAll {
  clear: both;
  /*    background-color: bisque;*/
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 10px;
  overflow: hidden;
}

.ochronaImg {
  border-radius: 20px;
  padding: 15px;
  border: 1px solid #f1f3f9;
  background-color: #ffffff;
}

.ochronaTresc {
  padding-top: 10px;
  color: #5f759a;
  font-size: 1em;
  font-weight: 500;
}

.ochronaTrescSpan {
  color: #a19c1b;
  text-decoration: underline;
}

.ochronaTrescSpan a {
  color: #a19c1b;
}

.textowaTrescData {
  color: #9ab0d4;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.7;
}

/*
.textowaTrescDataAll {
    padding-top: 15px;
    padding-bottom: 15px;
}
*/

.ochronaIkon10 {
  float: left;
  padding-right: 10px;
}

.ochronaTrescData {
  color: #0c3375;
  font-weight: 500;
  font-size: 0.85em;
  line-height: 2;
}

.ochronaInfo {
  padding-top: 10px;
  padding-bottom: 5px;
}

/*END OCHRONA*/

/*RADA MIEJSKA*/

.radaIkon14 {
  float: right;
}

.radaMiejskaImg {
  padding-top: 0px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}

.radaMiejskaTytul {
  padding-top: 35px;
  padding-bottom: 10px;
  font-size: 30px;
  color: #0c3375;
  font-weight: 600;
}

.radaMiejskaName {
  color: #0c3375;
  font-size: 22px;
  font-weight: 600;
  margin: 0px;
}

.radaMiejskaFunkcja {
  color: #0c3375;
  font-size: 14px;
  font-weight: 600;
  padding-bottom: 10px;
}

.radaMiejskaCzlonek {
  padding-top: 0px;
  color: #0c3375;
  font-size: 1em;
  font-weight: 500;
}

.radaMiejskaEmail {
  color: #a19c1b;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.3;
}

.radaMiejskaTel {
  color: #0c3375;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.3;
}

/*END RADA MIEJSKA*/

/*JEDNOSTKI ORGANIZACYJNE*/

.jednostkiOrganozacyjneTop {
  padding-top: 15px;
  color: #0c3375;
  font-size: 13px;
  font-weight: 500;
}

.jednostkiOrganozacyjneAdres {
  color: #0c3375;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.9;
}

.jednostkiOrganozacyjneIkon22 {
  float: right;
}

.jednostkiOrganozacyjneTel {
  color: #0c3375;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.9;
}

.jednostkiOrganozacyjneImg {
  border-radius: 20px;
  border: 1px solid #f1f3f9;
}

/*END JEDNOSTKI ORGANIZACYJNE*/

/*PAKIETY REKLAMOWE*/

.pakietyReklamowe1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.zaprojektujIkon31 {
  max-height: 280px;
  margin: 0 auto;
}

/*END PAKIETY REKLAMOWE*/

/*OCHRONA ŚRODOWISKA SZCZEGOLY*/

.ochronaSrodowiskaSzczTop {
  clear: both;
  margin-top: 35px;
  padding-bottom: 15px;
  margin-bottom: 20px;
  overflow: hidden;
}

.ochronaSrodowiskaArtykuly {
  clear: both;
  overflow: hidden;
  background-color: #f1f3f9;
  padding: 20px;
  border-radius: 20px;
  margin-top: 100px;
}

.ikon35 {
  float: left;
  padding-right: 15px;
}

.ikon34 {
  float: right;
  padding-left: 15px;
}

.ochronaSrodowiskaArtykulySpan {
  line-height: 1.6;
  font-size: 12px;
  font-weight: 600;
  color: #9ab0d4;
}

.ochronaSrodowiskaArtykulySpan {
  line-height: 1.6;
  font-size: 12px;
  font-weight: 600;
  color: #9ab0d4;
}

.ochronaSrodowiskaImg {
  border-radius: 10px;
  padding: 5px;
  border: 1px solid #f1f3f9;
  background-color: #ffffff;
}

.ochronaSrodowiskaTresc {
  font-size: 14px;
  color: #0c3375;
  font-weight: 600;
}

.SpanRight {
  text-align: right;
}

.ochronaIkon33 {
  float: right;
}

/*END OCHRONA ŚRODOWISKA SZCZEGOLY*/

/*GALERIA*/
.galeriaAll {
  padding-top: 20px;
  padding-bottom: 5px;
}

.galeriaData {
  color: #0c3375;
  font-weight: 500;
  font-size: 12px;
}

.galeriaDataAll {
  padding-top: 0px;
  padding-bottom: 10px;
}

.galeriaKalendarz {
  color: #ffffff;
  font-size: 12px;
  font-weight: 500;
  margin-top: -260px;
  float: left;
  position: relative;
  line-height: 1;
  text-align: center;
  background-color: #233b77;
  padding: 10px 10px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.galeriaKalendarzData {
  line-height: 1.7;
}

.galeriaNazwa {
  font-size: 15px;
  color: #ffffff;
  font-weight: 600;
  margin-top: -63px;
  padding: 10px 15px;
  background-color: #000000;
  opacity: 0.7;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
  width: auto;
  min-height: 63px;
}

/*END GALERIA*/
/*RUMSKIE NOWINY*/
.rumskieNowiny {
  font-size: 23px;
  color: #243c78;
  text-align: center;
  font-weight: 600;
  padding-bottom: 10px;
}

.rumskieNowinyCzytaj {
  background-image: linear-gradient(
    to bottom,
    #fdfdfe,
    #c5c6db,
    #8e92b9,
    #576198,
    #0d3577
  );
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 10px;
  border: 1px solid #f1f3f9;
}

.rumskieNowinyPobierz {
  padding-top: 10px;
}

/*END RUMSKIE NOWINY*/

/*KALENDARZ WYDARZEŃ*/
.KalendarzWydarzenAll {
  margin-top: 25px;
  border-radius: 20px;
  padding-bottom: 10px;
  background-color: #edf0f7;
}

.KalendarzWydarzenTresc {
  padding-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 14px;
  color: #0c3375;
  font-weight: 600;
  line-height: 1.3;
}

.KalendarzWydarzenWiecej {
  padding-top: 0px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 11px;
  color: #a19c1b;
  font-weight: 600;
  text-align: right;
}

.KalendarzWydarzenData {
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  margin-top: -66px;
  float: right;
  position: relative;
  line-height: 1;
  text-align: center;
}

.KalendarzWydarzenDataSpan {
  font-size: 18px;
}

.KalendarzWydarzenDataSpanzOpis2 {
  background-color: #233b77;
  padding: 15px;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

/*END KALENDARZ WYDARZEŃ*/
/*RUMIA TV*/
.rumiaTvNaglowek {
  font-size: 32px;
  color: #0c3375;
  font-weight: 300;
}

.rumiaTvFilm {
  font-size: 15px;
  font-weight: 600;
  color: #1e346b;
  padding-top: 40px;
}

.rumiaTvFilmOb23 {
  padding-top: 10px;
}

/*END RUMIA TV*/
/*KALENDARZ WYDARZEN SZCZEGOLY*/
.kalendarzWydarzenNazwa {
  font-size: 36px;
  font-weight: 600;
}

.kalendarzWydarzenMiejsce {
  padding-top: 30px;
}

.kalendarzWydarzenMiejsceAdres {
  float: right;
}

.ikon39Right {
  padding-left: 10px;
}

.kalendarzWydarzenMiejsceAdres1 {
  float: left;
  line-height: 1.3;
  color: #0c3375;
  font-size: 16px;
  font-weight: 600;
  text-align: right;
}

.kalendarzWydarzenMiejsceAdres2 {
  float: left;
  padding-top: 5px;
}

.kalendarzWydarzenMopZdjecie {
  padding-bottom: 20px;
}

.kalendarzWydarzenMop {
  padding-top: 30px;
}

.kalendarzWydarzenMop2 {
  padding-top: 10px;
  padding-bottom: 20px;
}

.kalendarzWydarzenMop3 {
  float: left;
  padding-top: 2px;
}

.paddingTopMapa {
  padding-top: 30px;
}

/*END KALENDARZ WYDARZEN SZCZEGOLY*/

.ochronaSrodowiskaArtykulyAll {
  text-align: right;
}

.ochronaSrodowiskaArtykulyAll1 {
  text-align: left;
}

.closeTopMenuBtn {
  width: 100%;
  text-align: right;
}

.closeBtnFormater {
  font-size: 30px;
  float: none;
  color: #a19b1b;
  opacity: 1;
}

.indexInputSzukajMini {
  padding-top: 20px;
}

/* MENU WRAPPER */
.wrapper {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  height: 50px;
  margin-left: 200px;
  margin-right: 200px;
}

.wrapper22 {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  height: 50px;
  margin-left: 205px;
  margin-right: 205px;
}

.list {
  position: absolute;
  left: 0px;
  top: 0px;
  min-width: 3000px;
  margin-left: 12px;
  margin-top: 0px;
}

.list li {
  display: table-cell;
  position: relative;
  text-align: center;
  cursor: grab;
  cursor: -webkit-grab;
  color: #efefef;
  vertical-align: middle;
}

.scroller {
  text-align: center;
  cursor: pointer;
  display: none;
  padding: 7px;
  padding-top: 15px;
  white-space: no-wrap;
  vertical-align: middle;
  background-color: transparent;
}

.scroller-right {
  float: right;
}

.scroller-left {
  float: left;
}

/*DODATEK*/
.lukMenu2 {
  background-color: #0b3375;
  border-radius: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  clear: both;
}

.lukMenu2LIP {
  font-size: 18px;
  font-weight: 600;
  color: #ffffff;
}

.lukMenu2LISpan {
  font-size: 13px;
}

.activeMopTopMenuS a {
  color: white;
}

.callendarTopMenuItem {
  padding-top: 9px !important;
  line-height: 1.1 !important;
}

.callendarTopMenuItem1 {
  clear: both;
}

.callendarTopMenuItem2 {
}

.callendarTopMenuItem:hover {
  background-color: transparent !important;
  border: 0 !important;
  color: #e7ac1f !important;
  font-weight: 600 !important;
}

.activeMopTopMenuRight {
  color: white !important;
  padding-left: 0px;
  padding-right: 0px;
}

.activeMopTopMenuLeft {
  color: white !important;
  padding-left: 0px;
  padding-right: 0px;
}

.callendarTopMenuItemNow {
  color: #e7ac1f !important;
}

.callendarTopMenuItem:link {
  background-color: transparent !important;
  border: 0 !important;
  font-weight: 600 !important;
}

.correctHeightTwitter {
  width: 100%;
  height: 30px;
}

.clearLinePaggination {
  clear: both;
  width: 100%;
  height: 10px;
}

.addthisTxt {
  margin-top: 20px;
  margin-left: 15px;
}

.publikacja_galeria {
  padding-top: 30px;
}

.YTList {
  max-width: 425px;
  max-height: 253px;
}

.itemsRestart {
  clear: both;
  width: 100%;
  height: 1px;
}

/*.filterMenu1 {*/
/*border-radius: 15px;*/
/*background-color: white;*/
/*border: 0px solid transparent;*/
/*line-height: 2.2;*/
/*color: #243C78;*/
/*!*width: 170px !important;*!*/
/*}*/

/*.filterMenu2 {*/
/*border-radius: 15px;*/
/*background-color: white;*/
/*border: 0px solid transparent;*/
/*line-height: 2.2;*/
/*color: #243C78;*/
/*!*width: 170px !important;*!*/
/*}*/

/*.filterMenu3 {*/
/*border-radius: 20px;*/
/*background-color: white;*/
/*border: 0px solid transparent;*/
/*line-height: 2.2;*/
/*color: #243C78;*/
/*!*width: 170px !important;*!*/
/*}*/

.filterTopMenuBtn {
  background-color: #0c3375;
  border-color: #0c3375;
}

.filterTopMenuBtn:hover {
  background-color: #0c3375;
  border-color: #0c3375;
}

/*KONTAKT*/
.kontakt10 {
  margin-top: 10px;
}

.kontaktNazwa {
  font-size: 18px;
  color: #0c3375;
  font-weight: 600;
}

.kontaktAdres {
  font-size: 16px;
  color: #0c3375;
  font-weight: 500;
}

.kontaktGodziny {
  font-size: 16px;
  color: #0c3375;
  font-weight: 300;
}

.kontaktGodzinySpan {
  font-weight: 600;
}

.kontaktIkon43 {
  margin-top: 6px;
}

.kontaktIkon44 {
  margin-top: 21px;
}

.kontaktMail {
  font-size: 16px;
  color: #a19c1b;
  font-weight: 500;
  text-decoration: underline;
}

.kontaktIkon49 {
  float: left;
  padding-right: 10px;
  padding-top: 8px;
}

.kontaktHr1 {
  clear: both;
  padding-top: 30px;
}

.kontaktHr2 {
  clear: both;
  padding-top: 30px;
}

.rejestracja_l {
  width: 40%;
  margin-bottom: 20px;
  float: left;
  padding-right: 1.5%;
  padding-left: 1.5%;
}

.rejestracja_p {
  width: 60%;
  margin-bottom: 20px;
  float: left;
  padding-right: 1.5%;
  padding-left: 1.5%;
}

.checkbox_color_red {
  color: #0c3375;
  font-weight: 600;
}

.chackbox_tresc {
  font-weight: 500;
  font-size: 14px;
  color: #0c3375;
}

.start_chcackbox_r {
  width: 100%;
  margin-bottom: 30px;
  float: left;
}

.szukaj_button {
  background-color: #a19b1b;
  border-radius: 20px;
  border-left: 1px solid #a19b1b;
  border-top: 1px solid #a19b1b;
  border-bottom: 1px solid #a19b1b;
  border-top: 1px solid #a19b1b;
  font-size: 18px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 50px;
  padding-right: 50px;
  line-height: 1;
  font-weight: bold;
  float: left;
}

.rejestracja_left {
  padding-left: 15px;
}

.form-group_pop {
  margin-bottom: 0px;
}

.labelMop {
  font-size: 14px;
  color: #0c3375;
  padding-left: 10px;
  font-weight: 500;
}

.kontakt_input {
  border-color: #e5e5e5;
  background-color: #ffffff;
  border-radius: 20px;
  color: #353535;
  height: 40px;
}

.kontaktWydzialy {
  margin-top: 50px;
}

.kontaktWydzialy1 {
  font-size: 18px;
  color: #1e346b;
  font-weight: 500;
  font-style: italic;
  margin-bottom: 50px;
}

.kontaktIkon45 {
  float: left;
  padding-right: 20px;
  padding-top: 10px;
}

.acordion_mop {
  background-color: transparent;
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  border: transparent;
}

.acordion_mop_2 {
  background-color: transparent;
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}

.h4_acordion {
  font-weight: 600;
  font-size: 1.25em;
  color: #0c3375;
  padding-top: 5px;
  padding-bottom: 5px;
}

.h4_acordion a {
  text-decoration: none;
}

.acordion_mop_3 {
  background-color: transparent;
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}

.kontaktAkordeonOpis {
  clear: both;
  font-size: 13px;
  color: #5f759a;
  font-weight: 500;
  padding-top: 10px;
  padding-left: 15px;
  padding-bottom: 20px;
}

.kontaktAkordeon1 {
  color: #0c3375;
  font-size: 18px;
  font-weight: 600;
}

.kontaktIkon50 {
  float: left;
  padding-top: 5px;
  /*    padding-right: 15px;*/
}

.kontaktIkon51 {
  float: left;
  /*  line-height: 5;*/
  clear: both;
}

.toogleFontSizerX1 {
  padding-left: 5px;
}

.toogleFontSizerX2 {
  padding-right: 5px;
}

.kontaktAkordeon1Span {
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}

.kontaktAkordeonReferat {
  background-color: #f9f9fd;
  padding: 20px;
  margin-bottom: 15px;
  margin-left: 15px;
  margin-right: 15px;
}

.kontaktAkordeonReferatNazwa {
  color: #0c3375;
  font-size: 1.125em;
  font-weight: 600;
  padding-bottom: 15px;
}

.paddingAcordion {
  padding-left: 15px;
}

.ikon51Flo {
  float: left;
  padding-top: 5px;
}

.kontaktAkordeonReferatOpis {
  clear: both;
  font-size: 1em;
  color: #5f759a;
  font-weight: 500;
  padding-top: 10px;
  padding-left: 0px;
  padding-bottom: 0px;
}

.kalendarzMaly {
  background-color: #1d336b;
  color: #ffffff;
  padding-top: 25px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  overflow: hidden;
}

.kalendarzMalyH {
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
}

.kalendarzMalyTresc {
  font-size: 12px;
  padding-left: 10px;
  color: #ffffff;
  line-height: 1.2;
}

.kalendarzMalyTresc a {
  color: #ffffff;
}

.kalendarzWydarzenMaly {
  margin-top: 7px;
  margin-bottom: 7px;
}

.kalendarzMalyTop {
  margin-bottom: 10px;
}

.kalendarzMalyWiecej {
  color: #e7ae22;
  text-align: center;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 500;
}

.kalendarzMalyWiecej a {
  color: #e7ae22;
}

.kalendarzMalyData {
  text-align: center;
  font-weight: bold;
  color: #1e346b;
  font-size: 14px;
  position: relative;
  margin-top: -30px;
  text-shadow: 0 0 0.1em #ffffff;
}

.kalendarzIkon53 {
  float: left;
  padding-top: 15px;
}

.kalendarzMalyDataZabacz {
  float: left;
  text-align: center;
  font-size: 18px;
  color: #e7ae22;
  font-weight: 600;
  line-height: 1.2;
  padding-top: 4px;
  padding-left: 10px;
  padding-right: 10px;
}

/*chcakbox jak w start*/

.checkbox label:after,
.radio label:after {
  content: "";
  display: table;
  clear: both;
}

.checkbox .cr,
.radio .cr {
  position: relative;
  display: inline-block;
  border: 2px solid #99afd3;
  border-radius: 0em;
  /*width: 1.3em;*/
  /*height: 1.3em;*/
  width: 22px;
  height: 22px;
  float: left;
  margin-right: 12px;
  /*margin-right: .5em;*/
}

.radio .cr {
  border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
  position: absolute;
  font-size: 0.9em;
  line-height: 0;
  top: 50%;
  left: 20%;
  color: #99afd3;
}

.radio .cr .cr-icon {
  margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
  display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
  transform: scale(3) rotateZ(-20deg);
  opacity: 0;
  transition: all 0.3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
  transform: scale(1) rotateZ(0deg);
  opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
  opacity: 0.5;
}

/*test*/

::placeholder {
  color: #353535 !important;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #353535 !important;
}

::-ms-input-placeholder {
  color: #353535 !important;
}

.mop_pills {
  border-radius: 20px;
  border-top: 1 solid #e8e8e8;
}

.panel-default > .panel-heading {
  color: #333;
  background-color: transparent !important;
  border-color: transparent !important;
}

.clearme {
  clear: both;
  width: 100%;
  height: 1px;
}

.cityCanHight {
  max-height: 130px;
  max-width: 120px;
}

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 16px;
  border-left: 3px solid #a19c1b;
  font-weight: 500;
}

strong {
  font-weight: 700;
}

.hideMeNow {
  visibility: hidden;
}

/* CONTRAST */
body.highcontrast {
  background: #000;
  color: #fff;
}

body.highcontrast a {
  color: #fff;
}

body.highcontrast a.active {
  color: #ff0000;
}

body.highcontrast {
  background-color: #000;
}

body.highcontrast a,
body.highcontrast a h1,
body.highcontrast a h2,
body.highcontrast a h3,
body.highcontrast a h4,
body.highcontrast a h5 {
  color: #fff !important;
}

body.highcontrast h1,
body.highcontrast h2,
body.highcontrast h3,
body.highcontrast h4,
body.highcontrast h5,
body.highcontrast h6,
body.highcontrast p,
body.highcontrast span,
body.highcontrast small,
body.highcontrast li,
body.highcontrast div,
body.highcontrast strong {
  color: #ff0 !important;
}

body.highcontrast .animatesMenu {
  background-color: #000 !important;
}

body.highcontrast .menuMop:hover {
  text-decoration: none;
  color: #ff0 !important;
}

body.highcontrast input[type="text"] {
  background-color: #000;
  color: #ff0;
  border-color: #ff0;
}

body.highcontrast input[type="email"] {
  background-color: #000;
  color: #ff0;
  border-color: #ff0;
}

body.highcontrast textarea {
  background-color: #000;
  color: #ff0;
  border-color: #ff0;
}

body.highcontrast .kontaktAkordeonReferat {
  background-color: #000;
  color: #ff0;
}

body.highcontrast .footer {
  background-color: #000;
  color: #ff0;
}

body.highcontrast .ochronaSrodowiskaArtykuly {
  background-color: #000;
  color: #ff0;
}

body.highcontrast .topMenuColor {
  background-color: #000;
  color: #ff0;
}

body.highcontrast .navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  /*background-color: #000;*/
  color: #ff0;
}

body.highcontrast #box-cookies {
  background-color: #000;
  color: #ff0;
}

body.highcontrast a,
body.highcontrast a h1,
body.highcontrast a h2,
body.highcontrast a h3,
body.highcontrast a h4,
body.highcontrast a h5 {
  color: #ff0 !important;
}

body.highcontrast .jednostkiOrganozacyjneImg {
  border-color: #ff0;
}

.slideDate {
  width: 100%;
  position: relative;
  text-align: center;
  height: 400px;
}

.kalendarzMaly {
  padding-top: 30px;
}

.callendarRightSlides {
  height: 50px;
}

.kalendarzMalyDataZabaczCor {
  float: none;
}

.callendarFrontNotFound {
  text-align: center;
  margin: 0 auto;
  padding-top: 30px;
  color: white;
}

.callendarFrontNotFound2 {
  text-align: center;
  margin: 0 auto;
  padding-top: 30px;
  color: #0c3375;
}

.paddintTxtImg {
  padding-top: 35px;
}

.textowaTrescDataAllXc {
  padding-top: 0px;
}

.imgNewX {
  margin-bottom: 35px;
}

.filterMenu1 {
  clear: both;
  background-color: white;
  border-radius: 0;
  border: 0px solid transparent;
  line-height: 2;
  color: #69799f;
  font-weight: 300;
  width: 100% !important;
}

.filterMenu2 {
  clear: both;
  background-color: white;
  border-radius: 0;
  border: 0px solid transparent;
  line-height: 2;
  color: #69799f;
  font-weight: 300;
  width: 100% !important;
}

.filterMenu3 {
  clear: both;
  background-color: white;
  border-radius: 0;
  border: 0px solid transparent;
  line-height: 2;
  color: #69799f;
  font-weight: 300;
  width: 100% !important;
}

.btn-group .btn {
  border-radius: 25px;
  border: 1px solid #69799f;
}

/*.filterMenu1 {*/
/*border: 0px solid #69799F;*/
/*border-radius:0px solid trans;*/
/*line-height: 2.2;*/
/*color: #69799F;*/
/*font-weight: 300;*/
/*}*/

/*.filterMenu2 {*/
/*border: 1px solid #69799F;*/
/*border-left: 1px solid #69799F;*/
/*border-right: 2px solid #69799F;*/
/*border-top: 1px solid #69799F;*/
/*border-bottom: 1px solid #69799F;*/
/*line-height: 2.2;*/
/*color: #69799F;*/
/*font-weight: 300;*/
/*}*/

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
  text-overflow: ellipsis;
}

.btn .dropdown-toggle {
  border: 0 !important;
}

.filterBtnS {
  height: 40px;
  width: 100%;
  border-radius: 20px;
}

.showOtherEvents {
  line-height: 1.9;
}

.indexTopPaddingPodstrony {
  padding-bottom: 15px;
}

#google_translate_element {
  display: inline-block;
  padding-right: 15px;
}

.callendarFilterCategory {
  clear: both;
  background-color: white;
  border-radius: 0;
  border: 0px solid transparent;
  line-height: 2;
  color: #69799f;
  font-weight: 300;
}

.indexKalendarzSelect .callendarFilterCategory {
  background-color: transparent;
}

.restartFrontRT {
  clear: both;
  height: 1px;
  width: 100%;
}

.textowaTrescTresc a {
  color: #a19c1b;
  text-decoration: underline !important;
}

.frontSliderTxtR {
  color: white;
}

.frontSliderTxtR:hover {
  color: white;
}

.form-control-feedbackXX {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  cursor: pointer;
}

.kontakt_interesanci {
  margin-top: 30px;
  margin-bottom: 30px;
}

.kontakt_interesanci1 {
  font-size: 18px;
  color: #0c3375;
  font-weight: 600;
}

.kontakt_interesanci2 {
  padding-top: 10px;
  font-size: 16px;
}

.kontakt_interesanci2_span {
  text-decoration: underline;
  color: #a19c1b;
}

.ShowAllCalendarrBig {
  border: 1px solid white !important;
  border-radius: 20px;
  padding: 10px 20px;
  color: white !important;
  text-align: center;
  margin-top: 15px;
}

.ShowAllCalendarrBig a {
  color: white !important;
}

.hideBullet a:hover {
  color: #a19c1b !important;
}

.label-class {
  background: #1d336b;
  color: #fff;
  padding: 10px;
  text-align: left;
  overflow: hidden;
  /*white-space: nowrap;*/
  text-overflow: ellipsis;
}

.fancyboxX {
  overflow: visible !important;
}

.minMenuCfg {
  height: 500px;
  overflow: auto;
  overflow-y: scroll;
}

.styleFon {
  font-size: 28px;
  color: #9ab0d4;
  padding-right: 10px;
}

.styleFon:hover {
  color: #56719d;
}

.img-bip {
  opacity: 0.5;
  padding-right: 10px;
  padding-bottom: 7px;
}

.img-bip:hover {
  opacity: 1;
}

.helperShadowC {
  opacity: 0.5;
}

.helperShadowC:hover {
  opacity: 1;
}

.playWeb {
  background-color: #a19c1b;
  color: white;
  font-size: 18px;
  padding: 20px;
  display: inline-block;
  margin-top: 30px;
  cursor: pointer;
}

.player-play,
.player-pause {
  padding-right: 10px;
}

.cursonHand {
  cursor: pointer;
}

.downloadGallery {
  background-color: #a19c1b;
  color: white;
  font-size: 18px;
  padding: 20px;
  display: inline-block;
  margin-top: 30px;
  cursor: pointer;
}

.modalDownloac {
  background-color: white;
}

/* HOVERS */

.indexAktualnosciMala a img:hover {
  opacity: 0.7;
}

.indexAktualnosciMala a img {
  opacity: 1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.indexGaleriaLeftZdjecie a img:hover {
  opacity: 0.7;
}

.indexGaleriaLeftZdjecie a img {
  opacity: 1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.indexKalendarzOpisImg a img:hover {
  opacity: 0.7;
}

.indexKalendarzOpisImg a img {
  opacity: 1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.hvrImg a img:hover {
  opacity: 0.7;
}

.hvrImg a img {
  opacity: 1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

/* /////////////// */
.indexAktualnosciMala:hover div {
  text-decoration: underline;
}

.indexGaleriaLeftZdjecie:hover div {
  text-decoration: underline;
}

.indexKalendarzOpisImg:hover div {
  text-decoration: underline;
}

.hvrImg:hover div {
  text-decoration: underline;
}

.nohoverimg {
  opacity: 1 !important;
}

.pleft-15 {
  padding-left: 15px;
}

.bfrontbottom {
  padding-top: 16px;
  padding-bottom: 16px;
  border-bottom: 2px solid #f5f5f5;
}

.border11012022 {
  border-radius: 40px;
}

.downloadFile {
  float: right;
  background-color: #a71b1b;
  padding: 14px 19px;
  color: white;
  font-size: 15px;
  max-width: 220px;
}

.downloadFile img {
  margin-left: 5px;
}

.downloadFile:hover {
  color: white;
}
